body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	background: #000000 url(../images/backdrop.gif) repeat;
	font: 11px/18px Tahoma, Arial, sans-serif;
	color: #000000;
}
h1 {
	font: bold small-caps 18px/18px Garamond, "Palatino Linotype", serif;
	color: #FFFFFF;
	border-left: 5px solid #3c3726;
	padding: 0px 10px;
	margin: 10px;
}
h2, h3, h4, h5, h6
{
	padding: 0px;
	margin: 0px;
	color: #427A82;
	font: small-caps 16px Arial, Helvetica, sans-serif;
}
.subhdr {
	font: bold small-caps 16px/16px Garamond, "Palatino Linotype", serif;
	color: #FFCC00;
}
#DownloadBox {
	color: #FFFFFF;
}
.downloadlinks {
	background: url(../images/downlaod-icon.png) no-repeat right;
	height: 25px;
	width: 25px;
	margin-right: 10px;
	padding: 7px 25px 7px 0px;
}

.yellowtext {
	color: #FF9900;
}


a {
	color: #427B82;
	text-decoration: none;
}
ul {
	list-style: outside;
	margin-top: 5px;
	position: relative;
	left: -25px;
}


a:hover
{
text-decoration: underline;
}

.floatLeft
{
	float: left;
	padding: 0em 0.5em 0.5em 0;
}


.floatRight
{
float: right;
padding: .5em 0 .5em .5em;
}
#footer/*End bulleted content areas*/

 {
	visibility:visible;
	background: #000000;
	font: 10px/10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin:0px;
	text-align: right;
	padding: 0px 28px 0px 0px;
}
.clearer {
	clear: both;
}
blockquote {
	background: #666666;
	padding: 15px;
}
.blueHdr {
	color: #427B82;
}
